Introducing PHP 7.1

December 23, 2016

Rochen is pleased to announce the availibility of  PHP 7.1 as of several weeks ago. In addition to PHP 7.1 we continue to offer PHP 5.3, 5.4, 5.5, 5.6 and 7.0, with 7.0 being the default. You can find more information regarding PHP 7.1 in the PHP Group’s official PHP 7.1 documentation.

Premium Web Hosting (PWH) customers can easily select the PHP version they wish to use on a per site basis via the “PHP Selector” option within cPanel. Managed Cloud Servers (MCS) customers with the Cloud Linux operating system installed can also do the same. MCS customers without Cloud Linux may request PHP 7.1 or any other desired server configuration changes by submitting a support ticket through the My Rochen portal.

The latest versions of many popular applications that Rochen offers pre-installation for during our ordering process already fully support PHP 7.1 including: –

  • WordPress 4.7
  • Joomla 3.6.5
  • Drupal 8.2.4

For performance and security reasons, Rochen strongly suggests checking your application version’s compability and taking advantage of the latest PHP version it supports. In addition to PHP 7.1 there are also several other performance and security advantages provided by Rochen’s web server configurations: –

  • LiteSpeed Enterprise Web Server*
  • HTTP/2 Support
  • LSCache for WordPress*
  • Web Application Firewall (WAF) protection

* Requires LiteSpeed Enterprise Web Server. Included with Premium Web Hosting (PWH) and an optional additional license for Managed Cloud Servers (MCS). Additional personalized and client-specific tuning is also possible with the MCS platform.

TOPICS

Web Hosting

TAGS

This article was published on December 23, 2016 by Rochen.

Need help with your order? Email Sales or call 1-888-706-HOST